import { jsx } from "react/jsx-runtime";
import { CableCar as CableCar$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const CableCar = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "CableCar", ...props, children: /* @__PURE__ */ jsx(CableCar$1, { weight: variant }) });
  }
);
CableCar.displayName = "CableCar";
Object.assign(CableCar, { isGdsIcon: true });
export {
  CableCar
};
